App-ErrorCalculator

Prerequisites

App-ErrorCalculator declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk20Gtk2-1.249128.13
Gtk2::Ex::Dialogs0Gtk2-Ex-Dialogs-0.11125.00
Math::Symbolic0.163Math-Symbolic-0.612125.00
Math::SymbolicX::Error0Math-SymbolicX-Error-1.01131.25
Math::SymbolicX::NoSimplification0Math-SymbolicX-NoSimplification-1.01131.25
Number::WithError0.03Number-WithError-1.01137.50
Spreadsheet::Read0Spreadsheet-Read-0.54137.50

App-ErrorCalculator declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25

App-ErrorCalculator declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod1.0Test-Pod-1.48131.25
Test::Pod::Coverage1.0Test-Pod-Coverage-1.08128.125